name: Quality_control
channels:
  - bioconda
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alsa-lib=1.2.14=hb9d3cd8_0
  - aws-c-auth=0.9.1=h48c9088_3
  - aws-c-cal=0.9.2=he7b75e1_1
  - aws-c-common=0.12.4=hb03c661_0
  - aws-c-compression=0.3.1=h92c474e_6
  - aws-c-event-stream=0.5.6=h82d11aa_3
  - aws-c-http=0.10.4=h94feff3_3
  - aws-c-io=0.22.0=h57f3b0d_1
  - aws-c-mqtt=0.13.3=h2b1cf8c_6
  - aws-c-s3=0.8.6=h4e5ac4b_5
  - aws-c-sdkutils=0.2.4=h92c474e_1
  - aws-checksums=0.2.7=h92c474e_2
  - aws-crt-cpp=0.34.4=h60c762c_0
  - aws-sdk-cpp=1.11.606=h32384e2_4
  - azure-core-cpp=1.16.0=h3a458e0_1
  - azure-identity-cpp=1.12.0=ha729027_0
  - azure-storage-blobs-cpp=12.14.0=hb1c9500_1
  - azure-storage-common-cpp=12.10.0=h4bb41a7_3
  - azure-storage-files-datalake-cpp=12.12.0=h8b27e44_3
  - biopython=1.85=py313h07c4f96_2
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.5=hb9d3cd8_0
  - ca-certificates=2025.10.5=hbd8a1cb_0
  - cairo=1.18.4=h3394656_0
  - choreographer=1.1.2=pyhcf101f3_0
  - fastqc=0.12.1=hdfd78af_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.14.1=ha770c72_0
  - gflags=2.2.2=h5888daf_1005
  - giflib=5.2.2=hd590300_0
  - glog=0.7.1=hbabe93e_0
  - graphite2=1.3.14=hecca717_2
  - harfbuzz=12.1.0=h15599e2_0
  - icu=75.1=he02047a_0
  - keyutils=1.6.3=hb9d3cd8_0
  - krb5=1.21.3=h659f571_0
  - lcms2=2.17=h717163a_0
  - ld_impl_linux-64=2.44=ha97dd6f_2
  - lerc=4.0.0=h0aef613_1
  - libabseil=20250512.1=cxx17_hba17884_0
  - libarrow=21.0.0=h56a6dad_8_cpu
  - libarrow-acero=21.0.0=h635bf11_8_cpu
  - libarrow-compute=21.0.0=h8c2c5c3_8_cpu
  - libarrow-dataset=21.0.0=h635bf11_8_cpu
  - libarrow-substrait=21.0.0=h3f74fd7_8_cpu
  - libblas=3.9.0=36_h4a7cf45_openblas
  - libbrotlicommon=1.1.0=hb03c661_4
  - libbrotlidec=1.1.0=hb03c661_4
  - libbrotlienc=1.1.0=hb03c661_4
  - libcblas=3.9.0=36_h0358290_openblas
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcups=2.3.3=hb8b1518_5
  - libcurl=8.14.1=h332b0f4_0
  - libdeflate=1.24=h86f0d12_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.7.1=hecca717_0
  - libffi=3.4.6=h2dba641_1
  - libfreetype=2.14.1=ha770c72_0
  - libfreetype6=2.14.1=h73754d4_0
  - libgcc=15.2.0=h767d61c_7
  - libgcc-ng=15.2.0=h69a702a_7
  - libgfortran=15.2.0=h69a702a_7
  - libgfortran5=15.2.0=hcd61629_7
  - libglib=2.86.0=h1fed272_0
  - libgomp=15.2.0=h767d61c_7
  - libgoogle-cloud=2.39.0=hdb79228_0
  - libgoogle-cloud-storage=2.39.0=hdbdcf42_0
  - libgrpc=1.73.1=h1e535eb_0
  - libiconv=1.18=h3b78370_2
  - libjpeg-turbo=3.1.0=hb9d3cd8_0
  - liblapack=3.9.0=36_h47877c9_openblas
  - liblzma=5.8.1=hb9d3cd8_2
  - libmpdec=4.0.0=hb9d3cd8_0
  - libnghttp2=1.67.0=had1ee68_0
  - libopenblas=0.3.30=pthreads_h94d23a6_2
  - libopentelemetry-cpp=1.21.0=hb9b0907_1
  - libopentelemetry-cpp-headers=1.21.0=ha770c72_1
  - libparquet=21.0.0=h790f06f_8_cpu
  - libpng=1.6.50=h421ea60_1
  - libprotobuf=6.31.1=h9ef548d_1
  - libre2-11=2025.08.12=h7b12aa8_1
  - libsqlite=3.50.4=h0c1763c_0
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.2.0=h8f9b012_7
  - libstdcxx-ng=15.2.0=h4852527_7
  - libthrift=0.22.0=h454ac66_1
  - libtiff=4.7.1=h8261f1e_0
  - libutf8proc=2.11.0=hb04c3b8_0
  - libuuid=2.41.2=he9a06e4_0
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.15.0=h26afc86_1
  - libxml2-16=2.15.0=ha9997c6_1
  - libzlib=1.3.1=hb9d3cd8_2
  - logistro=1.1.0=pyhe01879c_0
  - lz4-c=1.10.0=h5888daf_1
  - nanoget=1.19.3=pyhdfd78af_0
  - nanoplot=1.46.1=pyhdfd78af_0
  - narwhals=2.7.0=pyhcf101f3_0
  - ncurses=6.5=h2d0b736_3
  - nlohmann_json=3.12.0=h54a6638_1
  - numpy=2.3.3=py313hf6604e3_0
  - openjdk=24.0.2=h5755bd7_0
  - openssl=3.5.4=h26f9b46_0
  - orc=2.2.1=hd747db4_0
  - orjson=3.11.3=py313h843e2db_1
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.3=py313h08cd8bf_1
  - pcre2=10.46=h1321c63_0
  - perl=5.32.1=7_hd590300_perl5
  - pip=25.2=pyh145f28c_0
  - pixman=0.46.4=h54a6638_1
  - plotly=6.3.1=pyhd8ed1ab_0
  - prometheus-cpp=1.3.0=ha5d0236_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pyarrow=21.0.0=py313h78bf25f_1
  - pyarrow-core=21.0.0=py313he109ebe_1_cpu
  - pysam=0.23.3=py313h7c062c9_1
  - python=3.13.7=h2b335a9_100_cp313
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-kaleido=1.0.0=pyhe01879c_1
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.13=8_cp313
  - pytz=2025.2=pyhd8ed1ab_0
  - re2=2025.08.12=h5301d42_1
  - readline=8.2=h8c095d6_2
  - s2n=1.5.26=h5ac9029_0
  - scipy=1.16.2=py313h11c21cd_0
  - simplejson=3.20.2=py313h07c4f96_0
  - six=1.17.0=pyhe01879c_1
  - snappy=1.2.2=h03e3b7b_0
  - tk=8.6.13=noxft_hd72426e_102
  - tzdata=2025b=h78e105d_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.2=hb03c661_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxrandr=1.5.4=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxt=1.3.1=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - zlib=1.3.1=hb9d3cd8_2
  - zstd=1.5.7=hb8e6e7a_2
prefix: /home/ladybug/miniforge3/envs/Quality_control
